Subject: Re: [Tigers] MkII VINs

From: phastphill--- via Tigers <[email-masked]>
Date: Sun, 17 Jul 2016 21:18:22 -0400

--===============4073342837191632126==
	boundary="----=_Part_46519_812516528.1468804702263"

------=_Part_46519_812516528.1468804702263
Content-Transfer-Encoding: 7bit

can we all just go for a drive.....

5712 San Luis Court
Pleasanton, CA 94566
[email-masked]

---- Original Message ----
From: Tom Hall via Tigers <[email-masked]>
To: tigers <[email-masked]>
Sent: Sun, Jul 17, 2016 2:15 am
Subject: [Tigers] MkII VINs

On 7/16/2016 9:54 AM, Tod Brown via Tigers wrote:
> Norm:
>
> I stand corrected and apologize for the misunderstanding. As I said, I 
> had always believed the 289 MkIA's were a myth, so how I misconstrued 
> what was said, I cannot explain.
> Mea Culpa!
>
> Tod -- 

Since the list has been essentially dead until this recent subject, lets 
stir the pot.  We know that under the JAL tags on original undisturbed 
chassis is the standard red prime.  What if this tag was not installed 
by Jensen as many have suggested.  We think we know that the first coat 
of color was applied at Pressed Steel prior to shipment to Jensen for 
final assembly because that color is on the JAL tags.  Soooo, PS had the 
option to install the tag, or not depending on other instruction.  Mix 
those possibilities in and see what changes!

Tom Hall
ModTiger Engineering LLC
5712 San Luis Court
Pleasanton, CA 94566
[email-masked]
(925)462-3876
www.tigerengineering.net

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_46519_812516528.1468804702263
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>can we all just go for a drive.....<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;"><br>
5712 San Luis Court<br>
Pleasanton, CA 94566<br>
<a href="mailto:[email-masked]">[email-masked]</a></blockquote></div>
<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">---- Original Message ----<br>
From: Tom Hall via Tigers &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Sun, Jul 17, 2016 2:15 am<br>
Subject: [Tigers] MkII VINs<br>
<br>
On 7/16/2016 9:54 AM, Tod Brown via Tigers wrote:<br>
&gt; Norm:<br>
&gt;<br>
&gt; I stand corrected and apologize for the misunderstanding. As I said, I <br>
&gt; had always believed the 289 MkIA's were a myth, so how I misconstrued <br>
&gt; what was said, I cannot explain.<br>
&gt; Mea Culpa!<br>
&gt;<br>
&gt; Tod -- <br>
<br>
Since the list has been essentially dead until this recent subject, lets <br>
stir the pot.  We know that under the JAL tags on original undisturbed <br>
chassis is the standard red prime.  What if this tag was not installed <br>
by Jensen as many have suggested.  We think we know that the first coat <br>
of color was applied at Pressed Steel prior to shipment to Jensen for <br>
final assembly because that color is on the JAL tags.  Soooo, PS had the <br>
option to install the tag, or not depending on other instruction.  Mix <br>
those possibilities in and see what changes!<br>
<br>
Tom Hall<br>
ModTiger Engineering LLC<br>
5712 San Luis Court<br>
Pleasanton, CA 94566<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
(925)462-3876<br>
<a href="http://www.tigerengineering.net" target="_blank">www.tigerengineering.net</a><br>
<br>
_______________________________________________<br>
<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
Unsubscribe: <a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
<br>
<br>
</div>
</font>
------=_Part_46519_812516528.1468804702263--

--===============4073342837191632126==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4073342837191632126==--